import { useState } from "react";
import { cards } from "../cards.ts";
import { Card } from "./Card.tsx";

export const App = () => {
	const [count, setCount] = useState(0);
	return <div>
		{cards.map((card) => {
			return <Card key={`${card.title}-${count}`} card={card}/>
		})}
		<button onClick={() => {setCount(c => c+1)}}>Rerender (for fonts)</button>
	</div>;
};
